# just a flag
ENV = 'development'
#base
VUE_APP_BASE = 'https://jiasm.zfire.top'
# base api

VUE_APP_BASE_OSS = 'https://jiasm.zfire.top/zfdapi/img/get?key='

VUE_APP_BASE_API = 'https://jiasm.zfire.top/zfdapi/'

# appid agentid
VUE_APP_PUBLIC_APPID = 'ww62ea04d5c904dc4a'
VUE_APP_PUBLIC_AGENTID = '1000018'
